.rating {
	margin:7px 0;
	background:#ededed;
	float:left;
	height:15px!important;
	overflow:inherit!important
}
.rating .rate{color:#000; position:absolute; left:118px; top:0; z-index:3; text-indent:3px; line-height:15px}
.jRatingAverage {
	background-color:#f62929;
	position:relative;
	top:0;
	left:0;
	z-index:2;
	height:100%;
}
.jRatingColor {
	background-color:#ffc410;
	position:relative;
	top:0;
	left:0;
	z-index:2;
	height:100%;
}
.jStar {
	position:relative;
	left:0;
	z-index:3;
	background-size:auto 50% !important;
	height:20px!important
}
p.jRatingInfos {
	position:		absolute;
	z-index:9999;
	color:			#FFF;
	display:		none;
	width:			91px;
	height:			29px;	
	font-size:16px;
	text-align:center;
	padding-top:5px;
}
	p.jRatingInfos span.maxRate {
		color:#c9c9c9;
		font-size:14px;
	}